.spkcookie span {height:auto; width:auto; color: #000; background-color:#fff; border:1px solid #fff; padding:0 10px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.spkcookie span:hover{ background:none; color:#fff; cursor:pointer;}
.spkcookie {position:fixed; z-index:9999; bottom:0; min-height:45px; width:100%; background-color:#000; color:#f6f6f6; padding:0 15px; font-family:arial; text-align:center; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.spkcookie:hover{opacity:0.9;}
.spkcookie p { margin:0px; padding:0px; display:inline-block; font-size:11px; color:#fff !important; line-height:45px; -webkit-margin-before:0; -webkit-margin-after:0;}
.spkcookie span, .spkcookie a{ text-decoration:none; display:inline-block; font-size:11px; text-transform:uppercase;}
.spkcookie .spkbutton{ width:auto; display:inline; margin-left:20px;}

@media (max-width: 1280px) {
	.spkcookie{ padding:15px 20px;}
	.spkcookie p { line-height:18px;}
	.spkcookie .spkbutton{ clear:both; width:100%; float:left; margin:10px 0 0 0;}
}